@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');


* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Cairo', sans-serif;
    overflow-x: hidden;
}

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #C3323A;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #A32BC1;
}

header {
    background: linear-gradient(45deg, #fff, #eee);
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    transition: 1s;
    max-width: 100%;
    left: 0;
    right: 0;
    margin: auto;
}

header a.nav-link {
    color: #231F20;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 1px;
    position: relative;
    margin: auto 5px;
}

header a.nav-link:hover{
    color: #90479B;
}

header .nav-link.active::after {
    content: '';
    position: absolute;
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    height: 3px;
    width: 100%;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 50px;
}
.btn-primary{
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    border: transparent;
    padding: 5px 24px;
    border-radius: 50px;
}
.btn-primary:hover{
    background: linear-gradient(-45deg, #426DB3, #90479B);
    border: transparent;
}
.mainBaner{
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 100px 10px;
    padding-top: 190px;
    color: #fff;
    background: url('../images/appDev/mainBanner.png');
}
.mainBaner h1{
    font-size: 4rem;
}
.mainBaner p{
    padding-top: 24px;
    font-size: 1.2rem;
}
.mainBanner video {
    width: 100%;
    height: 100%;
}

a.navbar-brand {
    position: relative;
}

a.navbar-brand img {
    width: 100%;
    max-width: 250px;
    transition: 1s;
}

.scroll_item {
    transform: translate(50px, 50px);
    position: absolute;
    top: 60%;
    left: 0%;
    z-index: 2;
}

.scroll_item span {
    font-size: 18px;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    text-transform: capitalize;
    color: #fff;
    position: absolute;
    bottom: 80px;
    left: -12px;
    letter-spacing: 5px;
    opacity: 0.6;
}

.scrolldown {
    height: 0;
    position: absolute;
    bottom: 0;
}

.scrolldown:before,
.scrolldown:after {
    content: "";
    position: absolute;
    background-color: #fff;
    opacity: 0.8;
}

.scrolldown:before {
    content: '\f0d7';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    bottom: 0;
    left: -5px;
    width: 10px;
    height: 10px;
    background-color: transparent;
    color: #fff;
    animation:
        circlemove 3s ease-in-out infinite,
        cirlemovehide 3s ease-out infinite;
}

@keyframes circlemove {
    0% {
        bottom: 165px;
    }

    100% {
        bottom: -5px;
    }
}

@keyframes cirlemovehide {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1;
    }

    80% {
        opacity: 0.9;
    }

    100% {
        opacity: 0;
    }
}

.scrolldown:after {
    bottom: 0;
    left: 0;
    width: 1px;
    height: 70px;
}

.Cursor {
    pointer-events: none;
    position: fixed;
    display: block;
    border-radius: 0;
    transform-origin: center center;
    mix-blend-mode: difference;
    top: 0;
    left: 0;
    z-index: 1000;
    filter: url("#goo");
}

.Cursor span {
    position: absolute;
    display: block;
    width: 26px;
    height: 26px;
    border-radius: 20px;
    background-color: #fff;
    transform-origin: center center;
    transform: translate(-50%, -50%);
}

@-moz-keyframes rotating {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotating {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@-o-keyframes rotating {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/* section.section01 {
    margin-top: -6px;
} */

img.subtitleStar {
    width: 100%;
    max-width: 20px;
}

.gradientText {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.contactSection,
.section04,
.section02 {
    background: #F8F8F8;
    padding: 80px 10px;
}

.contactSection {
    background: #fff !important;
}

.section04 h2,
.section01 h1,
.section02 h2 {
    font-weight: 600;
}

.section02Cards .card {
    border: none;
    background: transparent;
}

.section02Cards .card img {
    width: 100%;
    max-width: 50px;
    margin-bottom: 15px;
    height: 100%;
    max-height: 40px;
    object-fit: contain;
}

.section02Cards .card h4 {
    font-size: 1.3rem;
}

.section03 .nav-link {
    position: relative;
    font-size: 1.4rem;
    text-align: left;
    color: #fff;
    font-weight: 600;
    transition: 1s;
    width: fit-content;
}


.section04 .nav-link {
    position: relative;
    font-size: 1.4rem;
    text-align: left;
    color: #000;
    font-weight: 600;
    transition: 1s;
    width: fit-content;
}


.section03 .nav-link:hover,
.section04 .nav-link:hover {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    transition: 1s;
}

.section03 .nav-link:hover::before {
    content: '';
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    width: 30%;
    height: 2px;
    position: absolute;
    bottom: 5px;
    transition: 1s;
}

.section03 .nav-pills .nav-link.active,
.section04 .nav-pills .nav-link.active {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    position: relative;
    width: fit-content;
}

.section03 .nav-pills .nav-link.active::before {
    content: '';
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    width: 30%;
    height: 2px;
    position: absolute;
    bottom: 5px;
    transition: 1s;
}

a.learnMore {
    position: relative;
    color: #000;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 600;
    transition: 1s;
    z-index: 1;
    border-radius: 50px;
}

a.learnMore:hover {
    color: #fff;
    overflow: hidden;
}

.learnMore span {
    position: absolute;
    width: 32px;
    height: 32px;
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    border-radius: 50px;
    left: 0;
    z-index: -1;
    top: 0px;
    filter: drop-shadow(0px 2px 6px rgba(0, 0, 0, 0.2));
    transition: 1s;
}

.learnMore:hover span {
    width: 120px;
}

.allPortfolioTab .slick-track {
    width: 100% !important;
}

.section04 .nav-pills {
    justify-content: center;
}

.section04 .nav-link {
    font-size: 1.1rem;
    border-bottom: 1px solid #00000029;
    border-radius: 0;
}

.section04 .nav-pills .nav-link.active {
    position: relative;
}

.section04 .nav-pills .nav-link.active::after {
    content: '';
    width: 100%;
    height: 1px;
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    position: absolute;
    left: 0;
    bottom: 0;
}

.section01,
.section05,
.section03 {
    background-position: bottom center;
    background-attachment: fixed;
    background-size: cover;
    padding: 80px 10px;
    color: #fff;
}

.section03,
.section05 {
    background-image: url('../images/home/darkBg02.png');
}

.section01 {
    background-image: url('../images/home/darkBg01.png');
}

.process {
    margin: 50px auto;
    text-align: center;
    z-index: 1;
}

.process .slick-slide {
    margin: auto 30px;
}

.process img {
    width: 100%;
    max-width: 100px;
    margin: auto;
    margin-bottom: 18px;
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    padding: 25px;
    border-radius: 50px;
}

.arrow1,
.arrow2 {
    position: absolute;
    top: 50%;
    left: 32%;
    transform: translate(-50%, -50%);
    transform: rotate(-90deg);
    z-index: 0;
}

.arrow1 span,
.arrow2 span {
    display: block;
    width: 0.6vw;
    height: 0.6vw;
    border-bottom: 3px solid white;
    border-right: 3px solid white;
    transform: rotate(45deg);
    margin: -6px;
    animation: animate 2s infinite;
}

.arrow2 {
    left: inherit !important;
    right: 32% !important;
}

.arrow1 span:nth-child(2),
.arrow2 span:nth-child(2) {
    animation-delay: -0.2s;
}

.arrow1 span:nth-child(3),
.arrow2 span:nth-child(3) {
    animation-delay: -0.4s;
}

.one {
    animation: process 5s infinite;
    animation-delay: 0.5s;
}

.two {
    animation: process 5s infinite;
    animation-delay: 1.5s;
}

.three {
    animation: process 5s infinite;
    animation-delay: 2.5s;
}

.process .slick-track {
    margin: 10px 0;
}

@keyframes animate {
    0% {
        opacity: 0;
        transform: rotate(45deg) translate(-20px, -20px);
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: rotate(45deg) translate(20px, 20px);
    }
}


@keyframes process {
    0% {
        opacity: 0.3;
    }

    50% {
        opacity: 1;
        transform: scale(1.1);
    }

    100% {
        opacity: 0.3;
    }
}

.section07Cards .card {
    background: #000;
    text-align: center;
    color: #fff;
    border: none;
    height: 100%;
    min-height: 270px;
    max-height: 270px;
}

.section07CenterCards .card p,
.section07Cards .card p {
    font-size: 0.9rem;
}

.section07CenterCards .card img,
.section07Cards .card img {
    width: 100%;
    max-width: 80px;
    object-fit: contain;
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    padding: 15px;
    border-radius: 50px;
    margin: 10px auto;
    display: block;
    transition: 1s;
}

.section07Cards .card:hover {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    transition: 1s;
}

.section07CenterCards .card img {
    filter: grayscale(10) brightness(1) invert(1);
}

.section07Cards .card:hover img {
    background: linear-gradient(45deg, #000, #000);
    filter: invert(1);
    transition: 1s;
}

.section07CenterCards .card {
    text-align: center;
    border: none;
    background: linear-gradient(45deg, #000000, #000000);
    color: #fff;
    height: 100%;
    min-height: 270px;
    max-height: 270px;
}

.testimonials .slick-slide {
    text-align: center;
    margin: 20px;
    border: 1px solid #F9A03F;
    padding: 20px;
    border-radius: 10px;
}

.testimonials .slick-slide img {
    width: 100%;
    max-width: 60px;
    margin: auto;
    margin-bottom: 15px;
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.5));
}

.testimonials .slick-slide h4 {
    font-size: 1.3rem;
    color: #F9A03F;
}

.testimonials .slick-slide.slick-active {
    filter: blur(2px);
    transition: 1s;
}

.testimonials .slick-slide.slick-current.slick-active.slick-center {
    transform: scale(1.1);
    filter: blur(0px);
}

.contactInfo h5 {
    font-weight: 600;
    font-size: 1.3rem;
}

.contactInfo a {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    transition: 1s;
}

.contactInfo a:hover {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    transition: 1s;
}

.footer {
    background: linear-gradient(0deg, #1d1d1d, #0d0d0d);
    /* background: #0d0d0d; */
    padding: 80px 10px;
    padding-bottom: 5px;
}

.footerLogo img {
    width: 100%;
    max-width: 200px;
}

.footerLogo h4 {
    color: #fff;
    font-weight: 600;
    margin: 30px auto;
    margin-bottom: 10px;
}

.footerMenu p {
    color: #fff;
    font-weight: 500;
}

.footerLogo ul {
    padding: 0;
    list-style: none;
    display: flex;
}

.footerLogo ul li a {
    color: #fff;
    margin-right: 10px;
    background: #818282;
    transition: 1s;
    border-radius: 50px;
    height: 30px;
    width: 30px;
    display: flex;
    text-decoration: none;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
}

.footerLogo ul li a:hover {
    background: #F9A03F;
    transition: 1s;
}

.footerMenu h4 {
    color: #F9A03F;
    margin-bottom: 20px;
}

.footerMenu ul {
    padding: 0;
    list-style: none;
}

.footerMenu ul li a {
    color: #fff;
    text-decoration: none;
    margin: 5px auto;
    display: block;
    font-weight: 600;
    transition: 1s;
}

.footerMenu ul li a:hover {
    padding-left: 10px;
    color: #F9A03F;
    transition: 1s;
}

.subscribetion input {
    border-radius: 30px;
}

.subscribetion button {
    border: none;
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    color: #fff;
    position: absolute;
    right: 3px;
    display: flex;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    top: 5px;
}

.scrolled {
    background: linear-gradient(171deg, #ffffff88, #eeeeee96) !important;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    max-width: 80%;
    top: 10px;
    right: 0;
    left: 0;
    margin: auto;
    transition: 1s;
    border-radius: 10px;
}

.scrolled .navbar a.navbar-brand img {
    max-width: 100px;
    transition: 1s;
}

*,
:after,
:before {
    box-sizing: border-box
}

.clearfix:after,
.clearfix:before {
    content: '';
    display: table
}

.clearfix:after {
    clear: both;
    display: block
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a,
a:hover,
a.active,
a:active,
a:visited,
a:focus {
    color: #fefefe;
    text-decoration: none;
}

.content {
    margin: 50px 100px 0px 100px;
}

.exo-menu {
    width: 100%;
    float: left;
    list-style: none;
    position: relative;
    background: #23364B;
}

.exo-menu>li {
    display: inline-block;
    float: left;
}

.exo-menu>li>a {
    color: #ccc;
    text-decoration: none;
    text-transform: uppercase;
    border-right: 1px #365670 dotted;
    -webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
}

.exo-menu>li>a.active,
.exo-menu>li>a:hover,
li.drop-down ul>li>a:hover {
    background: #009FE1;
    color: #fff;
}

.exo-menu i {
    float: left;
    font-size: 18px;
    margin-right: 6px;
    line-height: 20px !important;
}

li.drop-down,
.flyout-right,
.flyout-left {
    position: relative;
}

li.drop-down:before {
    content: "\f103";
    color: #fff;
    font-family: FontAwesome;
    font-style: normal;
    display: inline;
    position: absolute;
    right: 6px;
    top: 20px;
    font-size: 14px;
}

li.drop-down>ul {
    left: 0px;
    min-width: 230px;

}

.drop-down-ul {
    display: none;
}

.flyout-right>ul,
.flyout-left>ul {
    top: 0;
    min-width: 230px;
    display: none;
    border-left: 1px solid #365670;
}

li.drop-down>ul>li>a,
.flyout-right ul>li>a,
.flyout-left ul>li>a {
    color: #fff;
    display: block;
    padding: 20px 22px;
    text-decoration: none;
    background-color: #365670;
    border-bottom: 1px dotted #547787;
    -webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
}

.flyout-right ul>li>a,
.flyout-left ul>li>a {
    border-bottom: 1px dotted #B8C7BC;
}


/*Flyout Mega*/
.flyout-mega-wrap {
    top: 0;
    right: 0;
    left: 100%;
    width: 100%;
    display: none;
    height: 100%;
    padding: 15px;
    min-width: 742px;

}

.flyout-mega ul>li>a {
    font-size: 90%;
    line-height: 25px;
    color: #fff;
    font-family: inherit;
}

.flyout-mega ul>li>a:hover,
.flyout-mega ul>li>a:active,
.flyout-mega ul>li>a:focus {
    text-decoration: none;
    background-color: transparent !important;
    color: #ccc !important
}

/*mega menu*/

.mega-menu {
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.5));
    left: 0;
    right: 0;
    display: none;
    padding-top: 0;
    min-height: 100%;
    width: 60%;
    margin: auto;
    border-radius: 10px;
    z-index: 9;

}

.scrolled .mega-menu {
    width: 70% !important;
}

.ourServicesImg {
    margin: 0 !important;
}

.ourServicesImg img {
    border-radius: 10px 0 0 10px;
    height: 100%;
    min-height: 380px;
    object-fit: cover;
}

.mega-menu ul li {
    line-height: 1.5rem;
    font-family: 'Cairo', sans-serif;
    font-weight: 600;
    font-size: 1rem;
    display: block;
    margin-bottom: 10px;
    padding: 8px;
    border-radius: 5px;
    filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.6));
    transition: 1s;
}

.mega-menu ul li span {
    color: #747373;
    font-weight: 400;
    font-size: 0.9rem;
    transition: 1s;
}

.mega-menu ul li .active,
.mega-menu ul li:hover {
    line-height: 1.5rem;
    font-size: 1rem;
    display: block;
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    margin-bottom: 10px;
    padding: 8px;
    border-radius: 5px;
    filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.6));
    transition: 1s;
}

.mega-menu ul li .active{
    margin-bottom: 0px;
}

.mega-menu ul li:hover span {
    color: #fff;
    transition: 1s;
}

ul.icon-des li a i {
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    background-color: #009FE1;
    line-height: 35px !important;
}

ul.icon-des li {
    width: 100%;
    display: table;
    margin-bottom: 11px;
}

/*common*/
.flyout-right ul>li>a,
.flyout-left ul>li>a,
.flyout-mega-wrap,
.mega-menu {
    background: linear-gradient(171deg, #000, #373737) !important;
}

.mega-menu-wrap {
    padding: 30px 0;
    border-radius: 10px;
}

/*hover*/
.Blog:hover,
.Images:hover,
.mega-menu:hover,
.drop-down-ul:hover,
li.flyout-left>ul:hover,
li.flyout-right>ul:hover,
.flyout-mega-wrap:hover,
li.flyout-left a:hover+ul,
li.flyout-right a:hover+ul,
.blog-drop-down>a:hover+.Blog,
li.drop-down>a:hover+.drop-down-ul,
.images-drop-down>a:hover+.Images,
.mega-drop-down a:hover+.mega-menu,
li.flyout-mega>a:hover+.flyout-mega-wrap {
    display: block;
}

/*responsive*/
@media (min-width:767px) {
    .exo-menu>li>a {
        display: block;
        padding: 20px 22px;
    }

    .mega-menu,
    .flyout-mega-wrap,
    .Images,
    .Blog,
    .flyout-right>ul,
    .flyout-left>ul,
    li.drop-down>ul {
        position: absolute;
    }

    .flyout-right>ul {
        left: 100%;
    }

    .flyout-left>ul {
        right: 100%;
    }
}

@media (max-width:767px) {

    .exo-menu {
        min-height: 58px;
        background-color: #23364B;
        width: 100%;
    }

    .exo-menu>li>a {
        width: 100%;
        display: none;

    }

    .exo-menu>li {
        width: 100%;
    }

    .display.exo-menu>li>a {
        display: block;
        padding: 20px 22px;
    }

    .mega-menu,
    .Images,
    .Blog,
    .flyout-right>ul,
    .flyout-left>ul,
    li.drop-down>ul {
        position: relative;
    }

}

a.toggle-menu {
    position: absolute;
    right: 0px;
    padding: 20px;
    font-size: 27px;
    background-color: #ccc;
    color: #23364B;
    top: 0px;
}

img.headerIcon {
    width: 100%;
    max-width: 40px;
    margin: auto;
    display: block;
}

.aboutUsCard.section03Cards .card {
    background: #fff;
    color: #000;
    height: 100%;
    min-height: 310px;
    padding: 20px;
    margin-bottom: 30px;
}

.aboutUsCard.section03Cards .card:hover {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    transition: 1s;
    color: #fff;
}

.icon {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    width: fit-content;
    margin: auto;
    padding: 15px;
    border-radius: 50px;
    transition: 1s;
    margin-bottom: 10px;
}

.aboutUsCard.section03Cards .card:hover .icon {
    background: linear-gradient(45deg, #fff, #fff);
    transition: 1s;
}

.icon img {
    width: 100%;
    max-width: 45px;
    padding: 5px;
    transition: 1s;
}

.aboutUsCard.section03Cards .card:hover .icon img {
    filter: invert(1);
    transition: 1s;
}

.aboutUs.section03 {
    background: url('../images/aboutUs/aboutUsBanner.png') !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    color: #fff !important;
}

.right_conatct_social_icon {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    border-radius: 0 25px 25px 0;
}

.contact_us {
    background: url('../images/aboutUs/mainBanner.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 0px;
    padding-top: 160px;
}

.map_sec {
    padding: 50px 0px;
}

.map_inner h4,
.map_inner p {
    color: #fff;
    text-align: center
}

.map_inner p {
    font-size: 13px;
}

.map_bind {
    margin-top: 50px;
    border-radius: 30px;
    overflow: hidden;
}


.faq-section {
    background: url('../images/aboutUs/mainBanner.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 10px;
    padding-top: 140px;
}

.faq-title h2 {
    position: relative;
    margin-bottom: 45px;
    display: inline-block;
    font-weight: 600;
    line-height: 1;
    color: #fff;
}

.faq-title h2::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #E91E63;
    bottom: -25px;
    margin-left: -30px;
}

.faq-title p {
    padding: 0 190px;
    margin-bottom: 10px;
}

iframe.contactForm {
    width: 100%;
    height: 100%;
    min-height: 500px;
}

.aboutUsSection01 {
    background: url('../images/aboutUs/mainBanner.png');
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
    padding: 100px 10px !important;
    padding-top: 150px !important;
    color: #fff !important;
}

section.pricingSection {
    padding: 80px 10px;
}

.pricing-table {
    background: #fff;
    filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.3));
    border-radius: 20px;
    transition: .3s;
    width: 90%;
    margin: auto;
    z-index: 1;
}

.pricing-table h2 {
    color: #3b3b3b;
    font-size: 24px;
    font-weight: 500;
}

.pricing-table h5 {
    color: #000;
    font-size: 1.3rem;
    font-weight: 600;
    margin-left: -25px;
    position: relative;
}

.pricing-features ul {
    padding: 20px 50px;
    height: 100%;
    max-height: 300px;
    min-height: 300px;
    overflow: hidden;
    overflow-y: scroll;
}

/* width */
.pricing-features ul::-webkit-scrollbar {
    width: 6px;
    border-radius: 50px;
}

/* Track */
.pricing-features ul::-webkit-scrollbar-track {
    background: linear-gradient(45deg, #fff, #fff);
}

/* Handle */
.pricing-features ul::-webkit-scrollbar-thumb {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
}

/* Handle on hover */
.pricing-features ul::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
}

.pricing-feature ul {
    padding: 10px 80px;
}

.pricing-feature ul li,
.pricing-features ul li {
    line-height: 1.5;
    font-size: 0.8rem;
    font-weight: 500;
    color: #000;
    position: relative;
    margin-bottom: 20px;
}

.pricing-feature ul li::before,
.pricing-features ul li::before {
    content: '';
    background: url('../images/icons/check-circle.png');
    position: absolute;
    height: 20px;
    width: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    left: -28px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.pricing-label {
    padding: 20px;
}

.pricing-label h4 {
    font-size: 1.8rem;
    background: -webkit-linear-gradient(#F9A03F, #EC248F);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
    margin-bottom: 0;
    text-align: center;
}

.mainPackage .pricing-label {
    padding: 20px 40px;
    border-bottom: 1px solid #dcd0d0;
    width: fit-content;
    margin: auto;
    margin-bottom: 20px;
}

a.price-button {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    padding: 15px 30px;
    border-radius: 0px 0px 20px 20px;
    width: 100%;
    display: block;
    margin: auto;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 1px;
}


.discountBox h6 {
    padding: 10px;
    text-align: center;
    color: #fff;
    position: relative;
    margin-bottom: 0;
}

.cardHeader {
    position: relative;
}

.cardHeader::before {
    content: '';
    background: url('../images/package/cardHeader.png');
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    z-index: 0;
    width: 108%;
    height: 50%;
    top: -29px;
    left: -15px;
}

.clear:after,
.clear:before {
    content: '';
    display: table;
    clear: both;
}

.gallery {
    display: flex !important;
    flex-wrap: wrap;
    width: 100% !important;
    justify-content: center;
    align-items: center;
    background-image: url('../images/home/darkBg02.png');
}

.gallery a {
    display: block;
    text-decoration: none;
    width: 25%;
    overflow: hidden;
    outline: none;
    height: 100%;
    max-height: 350px;
}

.gallery a img {
    height: 100%;
    max-height: 350px;
    transform: scale(1, 1);
    transition: all 300ms ease;
    overflow: hidden;
    object-fit: cover;
    object-position: center;
}

.gallery a img:hover {
    transform: scale(1.1);
    overflow: hidden;
}

.bg {
    width: 100%;
    height: 470px;
    background-size: cover;
    transform: scale(1, 1);
    transition: all 300ms ease;
    overflow: hidden;
}

.bg:hover {
    cursor: -webkit-zoom-in;
    transform: scale(1.1);
    overflow: hidden;
}

@media(max-width: 991px) {

    .gallery a {
        width: 50%;
    }

}

@media(max-width: 767px) {

    .gallery a {
        width: 100%;
    }

    .bg {
        height: 300px;
    }

}

.clear:after,
.clear:before {
    content: '';
    display: table;
    clear: both;
}

.bg.webUi {
    object-position: top;
    transition: 6s;
}

.bg.webUi:hover {
    object-position: bottom;
    transition: 6s;
}

.bg.video {
    object-position: center;
}

section.section03 .tab-pane p {
    color: #fff;
}

section.section03 .tab-pane img {
    filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, 0.9));
}

.brandingTab .bg.lazy.fancybox {
    height: 100%;
    max-height: 260px;
}

.mega-drop-down a {
    padding-left: 0px;
    transition: 1s;
}

.mega-drop-down a:hover {
    padding-left: 10px;
    transition: 1s;
}

.portfolioSection01 {
    background: url('../images/portfolio/portifolioBg.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 80px 10px;
    padding-top: 150px;
    color: #fff;
}

section.portfolioWebSection01,
section.portfolioWebSection03,
section.portfolioWebSection05 {
    position: relative;
}

.accordion-button:not(.collapsed)::after {
    filter: brightness(0) invert(1);
}

.contactSection01 {
    background: url('../images/home/darkBg01.png');
    padding: 80px 10px;
}

.pricingSection ul.nav.nav-pills {
    justify-content: center;
}

.pricingSection ul.nav.nav-pills li {
    margin-bottom: 10px;
}

.pricingSection .nav-pills .nav-link {
    border: 1px solid #A32BC1;
    margin: auto 3px;
    border-radius: 5px;
    font-weight: 600;
    color: #231F20;
}

.pricingSection .nav-pills .nav-link.active,
.accordion-button:not(.collapsed) {
    background: linear-gradient(45deg, #F9A03F, #EC248F) !important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #fff;
    color: #fff !important;
}

.pricingSection .tab-content {
    padding-top: 30px;
}

.modalCloseBtn {
    position: absolute;
    top: -10px;
    right: -10px;
    background-color: #eee;
    z-index: 1;
    padding: 10px;
    border-radius: 50px;
    opacity: 1;
}

.accordion-item{
    background: linear-gradient(171deg, #ffffff88, #eeeeee96) !important;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

.accordion-body p {
    color: #fff;
}